{% extends 'app1/base.html' %}

{% block style %}
{% endblock %}

{% block bodyblock %}
<div class="card-deck">
    {% for kegiatan in kegiatans %}
    <div class="col-lg-4 col-md-6">
        <div class="card-header">
            <h5>{{ kegiatan.nama_kegiatan }}</h5>
        </div>
        <div class="card">
            <div class="card-body">
                <p class="activity-place">Tempat: {{ kegiatan.tempat }}</p>
                <p class="card-text">Peserta:</p>
                {% for peserta in pesertas %}
                    {% if peserta.kegiatan == kegiatan %}
                    <ul>
                        <li>{{ peserta.nama_peserta }}</li>
                    </ul>
                    {% endif %}
                {% endfor %}
                <a class="btn btn-activity" href="{% url 'kegiatan:add_peserta' kegiatan.id %}">I want to
                    join</a>
            </div>
        </div>
    </div>
    {% endfor %}
{% endblock %}